﻿#dammy {
	display: block;
	overflow: hidden;
	background: url('../images/') no-repeat;
	padding: 40px 0 0;
	width: 216px;
	height: 0!important;
}

#dammy {
	position: absolute;
	left:0;
	bottom:0;
	content: '';
	width:0;
	height:6px;
	background-color: #FFF;
}

#dammy:last-child {
	margin-bottom:0;
}

/*
=================================== */
.kv_block {
	background:url('../images/common/bgimage1.png') no-repeat;
	background-position: right -20px bottom;
	background-size: 220px auto;
	background-color: rgba(233, 236, 240, 0.7);
	padding:0 0 30px;
}

.kv_block .kv_slideblock {
	position: relative;
	padding:110px 0 0;
}

.kv_block .kv_slideblock .mlead {
	position: absolute;
	top:20px;
	right:40px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
	width:132px;
	height: 214px;
	z-index: 10;
}

.kv_block .kv_slideblock .mlead p {
	background-image: url('../images/top/kv_mlead_back1.png');
	background-size: 38px 214px;
	padding:2px 0;
	width:38px;
	position: relative;
}

.kv_block .kv_slideblock .mlead b {
	display: block;
	opacity: 0;
	margin:0 0 3px;
}

.kv_block .kv_slideblock .mlead b:last-child {
	margin-bottom:0;
}

.kv_block .kv_slideblock .mlead.anim_action b {
	animation-name: mlead_active;
	-webkit-animation-name: mlead_active;
	animation-duration: 0.8s;
	-webkit-animation-duration: 0.8s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

@keyframes mlead_active {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@-webkit-keyframes screen_active {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.kv_block .kv_slideblock .mlead.anim_action b.mt1 {
	animation-delay:0.1s;
	-webkit-animation-delay:0.1s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt2 {
	animation-delay:0.2s;
	-webkit-animation-delay:0.2s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt3 {
	animation-delay:0.3s;
	-webkit-animation-delay:0.3s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt4 {
	animation-delay:0.4s;
	-webkit-animation-delay:0.4s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt5 {
	animation-delay:0.5s;
	-webkit-animation-delay:0.5s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt6 {
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt7 {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt8 {
	animation-delay:0.5s;
	-webkit-animation-delay:0.5s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt9 {
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt10 {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt11 {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt10 {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt11 {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt10 {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt11 {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt10 {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt11 {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt12 {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt13 {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt14 {
	animation-delay:0.9s;
	-webkit-animation-delay:0.9s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt15 {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

.kv_block .kv_slideblock .mlead.anim_action b.mt16 {
	animation-delay:1.1s;
	-webkit-animation-delay:1.1s;
}

.kv_block .kv_slideblock .mlead b i {
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 30px;
	padding: 30px 0 0;
	height: 0!important;
	transform-origin:center center 0;
}

.kv_block .kv_slideblock .mlead b.mt1 i {
	background-image: url('../images/top/kv_mlead1.png');
}

.kv_block .kv_slideblock .mlead b.mt2 i {
	background-image: url('../images/top/kv_mlead2.png');
}

.kv_block .kv_slideblock .mlead b.mt3 i {
	background-image: url('../images/top/kv_mlead3.png');
}

.kv_block .kv_slideblock .mlead b.mt4 i {
	background-image: url('../images/top/kv_mlead4.png');
}

.kv_block .kv_slideblock .mlead b.mt5 i {
	background-image: url('../images/top/kv_mlead5.png');
}

.kv_block .kv_slideblock .mlead b.mt6 i {
	background-image: url('../images/top/kv_mlead6.png');
}

.kv_block .kv_slideblock .mlead b.mt7 i {
	background-image: url('../images/top/kv_mlead7.png');
	background-size: auto 10px;
	padding: 10px 0 0;
}

.kv_block .kv_slideblock .mlead b.mt8 i {
	background-image: url('../images/top/kv_mlead8.png');
}

.kv_block .kv_slideblock .mlead b.mt9 i {
	background-image: url('../images/top/kv_mlead9.png');
}

.kv_block .kv_slideblock .mlead b.mt10 i {
	background-image: url('../images/top/kv_mlead10.png');
}

.kv_block .kv_slideblock .mlead b.mt11 i {
	background-image: url('../images/top/kv_mlead11.png');
	background-size: auto 10px;
	padding: 10px 0 0;
}

.kv_block .kv_slideblock .mlead b.mt12 i {
	background-image: url('../images/top/kv_mlead12.png');
}

.kv_block .kv_slideblock .mlead b.mt13 i {
	background-image: url('../images/top/kv_mlead13.png');
}

.kv_block .kv_slideblock .mlead b.mt14 i {
	background-image: url('../images/top/kv_mlead14.png');
}

.kv_block .kv_slideblock .mlead b.mt15 i {
	background-image: url('../images/top/kv_mlead15.png');
}

.kv_block .kv_slideblock .mlead b.mt16 i {
	background-image: url('../images/top/kv_mlead16.png');
}

.kv_inblock {
	background-color: rgba(18, 28, 18, 0.8);
	padding:45px 20px 20px 55px;
	width:310px;
	color:#FFF;
	position: relative;
	transform: translateY(-60px);
}

.kv_bodyblock .ename {
	position: absolute;
	top:45px;
	left:20px;
	font-size:1.2rem;
	font-weight: 400;
	font-family: trajan-pro-3, serif;
	letter-spacing: 1.5px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.kv_bodyblock .ename b {
	display: block;
	font-weight: 400;
	position: relative;
}

.kv_bodyblock .ename b::before {
	position: absolute;
	left:calc(50% - 1px);
	top:-90px;
	content: '';
	width:1px;
	height:0;
	background-color: #FFF;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.kv_bodyblock .ename.anim_action b::before {
	height:80px;
}

.kv_bodyblock h3 {
	margin:0 0 30px 7px;
	line-height:1.7;
	font-size:2.5rem;
	font-weight: 400;
	letter-spacing: 2px;
}

.kv_bodyblock .ex_wrap {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-direction: row-reverse;
}

.kv_bodyblock .ex1 {
	line-height:1.8;
	font-size:1.7rem;
	letter-spacing: 1px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.kv_bodyblock .ex2 {
	margin:0 10px 0 0;
	height:270px;
	line-height:2.0;
	font-size:1.3rem;
	font-weight: 400;
	font-family: trajan-pro-3, serif;
	letter-spacing: 1px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.morebox {
	text-align: right;
	font-size:1.5rem;
	letter-spacing: 1px;
}

.morebox a {
	display: inline-block;
	background:url('../images/common/icon_arrow1.svg') no-repeat right center;
	background-size: 56px auto;
	padding:0 65px 0 0;
	position: relative;
}

.newtype .morebox a {
	background: none;
}

.newtype .morebox a:after {
	opacity: 0;
	position: absolute;
	right:15px;
	bottom:0;
	content: '';
	background:url('../images/common/icon_arrow1.svg') no-repeat right center;
	background-size: 56px auto;
	width:56px;
	height:100%;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.newtype .morebox.anim_action a:after {
	opacity: 1;
	right:0;
}

.top_area1 {
	background: url('../images/common/bgimage2.png') no-repeat;
	background-position: right -100px top;
	background-size: 210px auto;
	background-color: rgba(255, 255, 255, 0.7);
}

.newtype .top_area1 {
	background: none;
	position: relative;
}

.newtype .top_area1::before {
	position: absolute;
	left:0;
	top:0;
	content: '';
	width:100%;
	height:100%;
	background-color: rgba(255, 255, 255, 0.7);
	z-index: -2;
}

.top_area1 .block1 {
	background:url('../images/top/sp_top_area1image.png') no-repeat center top;
	background-size: 100% auto;
	padding-top: 15px;
	padding-bottom: 80px;
}

.newtype .top_area1 .inblock1 {
	padding:40px 10px 50px;
	background:none;
	position: relative;
}

.newtype .top_area1 .inblock1::before {
	position: absolute;
	left:0;
	top:-10px;
	content: '';
	background:url('../images/top/sp_top_area1image0.png') no-repeat center top;
	background-size: 100% auto;
	width:100%;
	height:100%;
	z-index: -2;
}

.newtype .top_area1 .inblock1::after {
	opacity: 0;
	position: absolute;
	left:0;
	top:-10px;
	content: '';
	background:url('../images/top/sp_top_area1image.png') no-repeat center top;
	background-size: 100% auto;
	width:100%;
	height:100%;
	z-index: -1;
	-webkit-transition-delay:1.2s;
	transition-delay: 1.2s;
	-webkit-transition-duration: 1.0s;
	transition-duration: 1.0s;
	transform: translateY(50px);
}

.newtype .top_area1.anim_action .inblock1::after {
	opacity: 1;
	transform: translateY(0);
}

@media screen and (min-width: 350px) {

	.top_area1 .block1 {
		background-position: center top -20px;
	}

	.newtype .top_area1 .inblock1 {
		padding:40px 20px 50px;
	}
}

.area1_block1 {
	padding:300px 0 0;
	position: relative;
}

.area1_block1 .titlebox {
	position: absolute;
	top:0;
	right:20px;
	display: flex;
	justify-content: flex-end;
	flex-direction: row-reverse;
	height:100%;
}

.area1_block1 .titlebox p {
	margin:0 0 0 10px;
	font-size:1.5rem;
	letter-spacing: 1px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-orientation: upright;
}

.area1_block1 .titlebox p b {
	display: block;
	font-weight: 400;
	position: relative;
}

.area1_block1 .titlebox p b::before {
	position: absolute;
	top: -60px;
	left: calc(50% - 0px);
	content: '';
	width:1px;
	height:0;
	background-color: #111c12;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.area1_block1 .titlebox.anim_action p b::before {
	height:50px;
}

.area1_block1 .titlebox h2 {
	line-height:1.7;
	font-size:2.5rem;
	font-weight: 400;
	letter-spacing: 2px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.area1_block1 .text_block{
	padding-top:105vw;
}

@media screen and (min-width: 350px) {

	.area1_block1 .text_block{
		padding-top:110vw;
	}
}

.area1_block1 .text_block .listbox {
	margin:0 0 30px;
	position: relative;
}

.area1_block1 .text_block .listbox:last-child {
	margin-bottom:0;
}

.area1_block1 .text_block .listbox::before {
	position: absolute;
	top:0;
	left:0;
	content: '';
	width:0;
	height:1px;
	background-color: #c9c9c9;
}

.area1_block1 .text_block .listbox.anim_action::before {
	animation-name: line_in1;
	-webkit-animation-name: line_in1;
	animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.area1_block1 .text_block .listbox.listb1.anim_action::before {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

.area1_block1 .text_block .listbox.listb2.anim_action::before {
	animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
}

@keyframes line_in1 {
	0% {width:0;}
	100% {width:100%;}
}

@-webkit-keyframes line_in1 {
	0% {width:0;}
	100% {width:100%;}
}

@keyframes line_in2 {
	0% {height:0;}
	100% {height:100%;}
}

@-webkit-keyframes line_in2 {
	0% {height:0;}
	100% {height:100%;}
}

.area1_block1 .text_block p {
	opacity: 0;
	line-height: 40px;
	font-size:1.4rem;
	letter-spacing: 0.3px;
	position: relative;
	transform: translateY(30px);
}

@media screen and (min-width: 350px) {

	.area1_block1 .text_block p {
		font-size:1.5rem;
	}
}

.area1_block1 .text_block p.anim_action {
	animation-name: text_in1;
	-webkit-animation-name: text_in1;
	animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.area1_block1 .text_block p.l2.anim_action {
	animation-delay:0.1s;
	-webkit-animation-delay:0.1s;
}

.area1_block1 .text_block p.l3.anim_action {
	animation-delay:0.2s;
	-webkit-animation-delay:0.2s;
}

.area1_block1 .text_block p.l4.anim_action {
	animation-delay:0.3s;
	-webkit-animation-delay:0.3s;
}

.area1_block1 .text_block p.l5.anim_action {
	animation-delay:0.4s;
	-webkit-animation-delay:0.4s;
}

.area1_block1 .text_block p.l6.anim_action {
	animation-delay:0.5s;
	-webkit-animation-delay:0.5s;
}

.area1_block1 .text_block p.l7.anim_action {
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}

.area1_block1 .text_block p.l8.anim_action {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.area1_block1 .text_block p.l9.anim_action {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.area1_block1 .text_block p.l10.anim_action {
	animation-delay:0.9s;
	-webkit-animation-delay:0.9s;
}

.area1_block1 .text_block p.l11.anim_action {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

.area1_block1 .text_block p.l12.anim_action {
	animation-delay:1.1s;
	-webkit-animation-delay:1.1s;
}

.area1_block1 .text_block p.l13.anim_action {
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}

@keyframes text_in1 {
	0% {opacity: 0; transform: translateY(30px);}
	100% {opacity: 1; transform: translateX(0);}
}

@-webkit-keyframes text_in1 {
	0% {opacity: 0; transform: translateY(30px);}
	100% {opacity: 1; transform: translateX(0);}
}

@keyframes text_in2 {
	0% {opacity: 0; transform: translateX(-50px);}
	100% {opacity: 1; transform: translateX(0);}
}

@-webkit-keyframes text_in2 {
	0% {opacity: 0; transform: translateX(-50px);}
	100% {opacity: 1; transform: translateX(0);}
}

.area1_block1 .text_block .listbox p:after {
	position: absolute;
	bottom:0;
	left:0;
	content: '';
	width:0;
	height:1px;
	background-color: #c9c9c9;
}

.area1_block1 .text_block .listbox p.anim_action:after {
	animation-name: line_in1;
	-webkit-animation-name: line_in1;
	animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.area1_block1 .text_block .listbox p.l1.anim_action:after {
	animation-delay:1.1s;
	-webkit-animation-delay:1.1s;
}

.area1_block1 .text_block .listbox p.l2.anim_action:after {
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}

.area1_block1 .text_block .listbox p.l3.anim_action:after {
	animation-delay:1.3s;
	-webkit-animation-delay:1.3s;
}

.area1_block1 .text_block .listbox p.l4.anim_action:after {
	animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
}

.area1_block1 .text_block .listbox p.l5.anim_action:after {
	animation-delay:1.5s;
	-webkit-animation-delay:1.5s;
}

.area1_block1 .text_block .listbox p.l6.anim_action:after {
	animation-delay:1.6s;
	-webkit-animation-delay:1.6s;
}

.area1_block1 .text_block .listbox p.l7.anim_action:after {
	animation-delay:1.7s;
	-webkit-animation-delay:1.7s;
}

.area1_block1 .text_block .listbox p.l8.anim_action:after {
	animation-delay:1.8s;
	-webkit-animation-delay:1.8s;
}

.area1_block1 .text_block .listbox p.l9.anim_action:after {
	animation-delay:1.9s;
	-webkit-animation-delay:1.9s;
}

.area1_block1 .text_block .listbox p.l10.anim_action:after {
	animation-delay:2.0s;
	-webkit-animation-delay:2.0s;
}

.area1_block1 .text_block .listbox p.l11.anim_action:after {
	animation-delay:2.1s;
	-webkit-animation-delay:2.1s;
}

.area1_block1 .text_block .listbox p.l12.anim_action:after {
	animation-delay:2.2s;
	-webkit-animation-delay:2.2s;
}

.area1_block1 .text_block .listbox p.l13.anim_action:after {
	animation-delay:2.3s;
	-webkit-animation-delay:2.3s;
}

.top_area2 {
	background:url('../images/common/bgimage3.png') no-repeat;
	background-position: right -100px top;
	background-size: 210px auto;
	background-color: rgba(233, 236, 240, 0.7);
}

.top_area2 .block1 {
	padding:30px 0 70px;
}

.area2_block1 {
	margin:0 0 90px;
	padding:210px 0 0;
	position: relative;
}

.newtype .area2_block1 {
	padding:180px 0 0;
}

.area2_block1 h2 {
	position: absolute;
	top:0;
	left:18vw;
	width:120px;
	z-index: 5;
}

.area2_block1 h2 b {
	display: block;
	font-weight: 400;
	position: relative;
}

.area2_block1 h2 b::before {
	position: absolute;
	top: -40px;
	right: 26px;
	content: '';
	width:1px;
	height:0;
	background-color: #111c12;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.area2_block1 h2.anim_action b::before {
	height:50px;
}

.area2_block1 .imagebox {
	background-color: #121c12;
	margin:0 0 20px;
	width:80vw;
	height:60vw;
	position: relative;
}

.area2_block1 .imagebox p {
	position: absolute;
	left:20px;
	bottom:20px;
	width:84vw;
}

.area2_block1 .inimage {
	margin:0 0 20px;
	padding:0 0 20px 20px;
	width:90vw;
	position: relative;
}

.area2_block1 .inimage::before {
	position: absolute;
	left:0;
	bottom:0;
	content: '';
	background-color: #121c12;
	width:calc(100% - 30px);
	height:calc(100% - 30px);
	z-index: 0;
	transform: translateX(20px) translateY(-20px);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	-webkit-transitio-durationn: 0.8s;
	transition-duration: 0.8s;
}

.area2_block1 .inimage.anim_action::before {
	transform: translateX(0) translateY(0);
}

.area2_block1 .inimage .image2 {
	position: absolute;
	right:0;
	top:0;
	width:calc(100% - 20px);
	height:calc(100% - 20px);
}

.area2_block1 .exbox {
	margin:0 10px;
}

@media screen and (min-width: 350px) {

	.area2_block1 .exbox {
		margin:0 20px;
	}
}

.area2_block1 .exbox p {
	margin:0 0 20px;
	line-height:1.8;
	text-align: justify;
	font-size:1.5rem;
	letter-spacing: 0.6px;
}

.area2_block1 .exbox p:last-child {
	margin-bottom:0;
}

.area2_block2 {
	background-color: rgba(255, 255, 255, 0.4);
	margin:0 0 20px;
	padding: 0 0 45px;
	position: relative;
}

.area2_block2 h3 {
	position: absolute;
	top:35px;
	left:20px;
	line-height: 1.8;
	font-size:2.3rem;
	letter-spacing: 2px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	z-index: 5;
}

.area2_block2 h3 b::before {
	position: absolute;
	right: 20px;
	top:-60px;
	content: '';
	width:1px;
	height:0;
	background-color: #111c12;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.area2_block2 h3.anim_action b::before {
	height:50px;
}

.area2_block2 .spimage {
	margin:0 5px 20px 35vw;
	padding:40px 0 0;
}

.area2_block2 .checkbox {
	display: flex;
	justify-content: space-between;
	margin:0 0 15px;
	padding:0 10px;
}

@media screen and (min-width: 350px) {

	.area2_block2 .checkbox {
		padding:0 20px;
	}
}

.area2_block2 .checkbox.check4 {
	margin-bottom:0;
}

.area2_block2 .checkbox h4 {
	padding:4px 0 0;
	width:30px;
	font-size:2.0rem;
	letter-spacing: 2px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.area2_block2 .checkbox p {
	width:calc(100% - 40px);
	font-size:1.5rem;
	text-align: justify;
	letter-spacing: 0.6px;
}

.top_area3 {
	background: url('../images/common/bgimage2.png') no-repeat;
	background-position: left calc(50% - 100px) bottom;
	background-size: 210px auto;
	background-color: rgba(255, 255, 255, 0.7);
}

.top_area3 .block1 {
	padding: 0 0 20px;
}

.top_area3 .prof_block {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
	margin:0 0 60px;
	padding:0 20px 0 0;
}

.top_area3 .prof_block .name {
	overflow: hidden;
	background: url('../images/common/prof_name.png') no-repeat left top 20px;
	background-size: 50px auto;
	margin:0 0 0 10px;
	padding: 200px 0 0;
	width:50px;
	height: 0!important;
}

.top_area3 .prof_block .ex {
	padding:60px 0 0;
	width:80px;
	line-height:1.6;
	font-size:1.3rem;
	letter-spacing: 1.5px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	flex: 1;
}

.top_area3 .prof_block .prof {
	width:calc(100% - 160px);
	background-color: #111c12;
}

.top_area3 .prof_block .prof img {
	transform: translateX(20px) translateY(-20px);
}

.top_area3 .prof_block .profbox {
	width:calc(100% - 140px);
	transform: translateY(-20px);
}

.top_area3 .prof_block .profimage {
	padding:0 0 20px 20px;
	position: relative;
}

.top_area3 .prof_block .profimage::before {
	position: absolute;
	left:0;
	bottom:0;
	content: '';
	background-color: #121c12;
	width:calc(100% - 20px);
	height:calc(100% - 20px);
	z-index: 0;
	transform: translateX(20px) translateY(-20px);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	-webkit-transitio-durationn: 0.8s;
	transition-duration: 0.8s;
}

.top_area3 .prof_block.anim_action .profimage::before {
	transform: translateX(0) translateY(0);
}

.top_area3 .prof_block .profimage .image2 {
	position: absolute;
	right:0;
	top:0;
	width:calc(100% - 20px);
}

@media screen and (min-width: 350px) {

	.top_area3 .prof_block .name {
		background-position: left 30px;
		background-size: 60px auto;
		width:60px;
	}

	.top_area3 .prof_block .ex {
		padding:70px 0 0;
		width:90px;
		font-size:1.4rem;
	}

	.top_area3 .prof_block .prof {
		width:calc(100% - 190px);
	}

	.top_area3 .prof_block .profbox {
		width:calc(100% - 170px);
	}
}

.top_area4 {
	background:url('../images/common/bgimage3.png') no-repeat;
	background-position: left calc(50% - 100px) top;
	background-size: 210px auto;
	background-color: rgba(233, 236, 240, 0.7);
}

.top_area4 .block1 {
	padding-bottom:60px;
}

.top_area4 h2 {
	margin:0 auto 35px;
	font-size:2.0rem;
	letter-spacing: 2px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.item_index {
	margin:0 0 55px;
}

.item_index .itembox {
	margin:0 auto 40px;
	width:280px;
}

.newtype .item_index .itembox {
	opacity: 0;
	-webkit-transition-duration: 0.6s;
	transition-duration: 0.6s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	transform: translateY(50px);
}

.item_index .itembox.anim_action {
	opacity: 1;
	transform: translateY(0);
}

.item_index .itembox:last-child {
	margin-bottom:0;
}

.item_index .itembox a {
	display: block;
	height:100%;
}

.item_index .itembox .imagebox {
	margin:0 0 10px;
}

.item_index .itembox h3 {
	margin:0 0 10px;
	font-size:1.8rem;
	font-weight: 600;
	letter-spacing: 2px;
}

.item_index .itembox .en {
	margin:0 0 15px;
	line-height:1.4;
	font-size:1.2rem;
	font-weight: 600;
	letter-spacing: 1px;
}

.item_index .itembox .ex {
	margin:0 0 10px;
}

.item_index .itembox .ex p {
	line-height:1.4;
	text-align: justify;
}

.item_index .itembox .price {
	display: flex;
	align-items: baseline;
	font-size:1.5rem;
	letter-spacing: 1.5px;
}

.item_index .itembox .price b {
	font-size:1.7rem;
	font-weight: 600;
	font-family: trajan-pro-3, serif;
}

.item_index .itembox .price span {
	font-size:1.6rem;
}

.item_index .itembox .price i {
	font-style: normal;
	font-weight: 600;
	font-family: trajan-pro-3, serif;
}

.top_area5 {
	background-color: rgba(255, 255, 255, 0.7);
}

.top_area5 .block1 {
	padding-bottom:50px;
	position: relative;
}

.top_area5 h2 {
	position: absolute;
	top:40px;
	left:20px;
	font-size:2.2rem;
	letter-spacing: 2px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

@media screen and (min-width: 350px) {

	.top_area5 h2 {
		left:40px;
	}
}

.top_area5 h2 b {
	font-weight: 400;
	position: relative;
}

.top_area5 h2 b::before {
	position: absolute;
	left:calc(50% - 1px);
	top:-60px;
	content: '';
	width:1px;
	height:0;
	background-color: #111c12;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.top_area5 h2.anim_action b::before {
	height:50px;
}

.news_index {
	margin:0 0 50px 70px;
}

.newsbox {
	margin:0 0 30px;
}

.newsbox:last-child {
	margin-bottom:0;
}

.newsbox a {
	display: block;
}

.newsbox .date {
	margin:0 0 15px;
	font-size:1.3rem;
	font-family: trajan-pro-3, serif;
}

.newsbox .date b {
	display: inline-block;
	width:110px;
	line-height:22px;
	color:#FFF;
	text-align: center;
	font-weight: 400;
	letter-spacing: 1px;
	background-color: #121c12;
}

.newsbox h3 {
	margin:0 0 10px;
	font-size:1.6rem;
	font-weight: 600;
	letter-spacing: 2px;
}

.newsbox .ex p {
	line-height:1.6;
	letter-spacing: 1px;
}

.top_area5 .morebox {
	font-size:1.3rem;
	letter-spacing: 0.6px;
}

.top_area5 .morebox a {
	background-size: 50px auto;
	padding:0 60px 0 0;
}

@media screen and (min-width: 350px) {

	.top_area5 .morebox {
		font-size:1.5rem;
		letter-spacing: 1px;
	}

	.top_area5 .morebox a {
		background-size: 56px auto;
		padding:0 65px 0 0;
	}
}

@media screen and (min-width: 768px) {

	/*
	=================================== */
	.kv_block {
		background:url('../images/common/bgimage4.png') no-repeat;
		background-position: center top 470px;
		background-size: 1400px 510px;
		background-color: rgba(233, 236, 240, 0.7);
		padding:0 0 15px;
	}

	.kv_block .kv_slideblock {
		margin:0 16.4vw 0 0;
		padding:0;
	}

	.kv_block .kv_slideblock .mlead {
		top:110px;
		right:-35px;
		width:166px;
		height: 256px;
	}

	.kv_block .kv_slideblock .mlead p {
		width:46px;
	}

	.kv_block .kv_slideblock .mlead .mlead1 {
		background-image: url('../images/top/kv_mlead_back1.png');
		background-size: 46px 256px;
	}

	.kv_block .kv_slideblock .mlead .mlead2 {
		background-image: url('../images/top/kv_mlead_back2.png');
		background-size: 46px 138px;
	}

	.kv_block .kv_slideblock .mlead .mlead3 {
		background-image: url('../images/top/kv_mlead_back3.png');
		background-size: 46px 200px;
	}

	.kv_block .kv_slideblock .mlead b {
		margin:0 0 4px;
	}

	.kv_block .kv_slideblock .mlead .mlead1 b {
		margin:0 0 3px;
	}

	.kv_block .kv_slideblock .mlead b i {
		background-size: 40px 36px;
		padding: 36px 0 0;
	}

	.kv_block .kv_slideblock .mlead b.mt7 i {
		background-size: 40px 12px;
		padding: 12px 0 0;
	}

	.kv_block .kv_slideblock .mlead b.mt11 i {
		background-size: 40px 12px;
		padding: 12px 0 0;
	}

	.kv_block .kv_slide .slidebox {
		display: block;
		overflow: hidden;
		background-position: right center;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 700px 0 0;
		height: 0!important;
	}

	.kv_slide .slick-dots {
		position: absolute;
		right:0;
		bottom:0;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		padding:12px;
		width:100%;
	}

	.kv_slide .slick-dots li {
		margin:0 12px 0 0;
		width: 8px;
	}

	.kv_slide .slick-dots li:last-child {
		margin-right:0;
	}

	.kv_slide .slick-dots li button {
		display: block;
		overflow: hidden;
		background-color: #c6b4a2;
		padding: 8px 0 0;
		width: 100%;
		height: 0!important;
		border: none;
		border-radius: 10px;
	}

	.kv_slide .slick-dots li:hover button,
	.kv_slide .slick-dots li.slick-active button {
		background-color: #FFF;
	}

	.kv_block .kv_bodyblock {
		margin:0 auto;
		width:1000px;
	}

	.kv_inblock {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: row-reverse;
		padding:50px 50px 30px;
		width:710px;
		transform: translateY(-40px);
	}

	.kv_bodyblock .ename {
		position: static;
		font-size:1.2rem;
	}

	.kv_bodyblock h3 {
		margin:0;
		line-height:1.6;
		font-size:3.0rem;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}

	.kv_bodyblock h3 span {
		font-feature-settings: normal;
	}

	.kv_bodyblock .ex1 {
		padding:50px 0 0;
		line-height:2.0;
		font-size:1.8rem;
	}

	.kv_bodyblock .ex2 {
		padding:50px 0 0;
		line-height:2.4;
		font-size:1.2rem;
	}

	.kv_body {
		height:800px;
	}

	.morebox {
		text-align: left;
		letter-spacing: 1.5px;
	}

	.morebox a {
		background-size: 79.5px 11.5px;
		padding:0 95px 0 0;
	}

	.newtype .morebox a:after {
		background-size: 79.5px 11.5px;
		width:80px;
	}

	.top_area1 {
		background-position: left calc(50% - 550px) bottom;
		background-size: 421px 180px;
		background-color: rgba(233, 236, 240, 0.7);
	}

	.newtype .top_area1::after {
		position: absolute;
		top:0;
		left:0;
		content:'';
		background-color: #f0f2f4;
		width:100%;
		height:100%;
		z-index:-2;
	}

	.top_area1 .block1 {
		background:url('../images/top/top_area1image1.png') no-repeat center top;
		background-size: 1100px 610px;
		padding-top: 0;
	}

	.newtype .top_area1 .inblock1 {
		margin:0 auto;
		padding:0 50px 150px;
		width:1100px;
	}

	.newtype .top_area1 .inblock1::before {
		top:0;
		background:url('../images/top/top_area1image0.png') no-repeat center top;
		background-size: 1100px 610px;
	}

	.newtype .top_area1 .inblock1::after {
		top:0;
		background:url('../images/top/top_area1image1.png') no-repeat center top;
		background-size: 1100px 610px;
		background-color: #eaecf0;;
		-webkit-transition-delay:0s;
		transition-delay: 0s;
	}

	.area1_block1 {
		margin:0 auto;
		padding:200px 100px 0 0;
		width:800px;
	}

	.area1_block1 .titlebox {
		right:-130px;
		padding:25px 0 0;
		width:170px;
	}

	.area1_block1 .titlebox p {
		font-size:1.6rem;
	}

	.area1_block1 .titlebox p b::before {
		left: calc(50% - 1px);
	}

	.area1_block1 .titlebox h2 {
		font-size:2.4rem;
	}

	.area1_block1 .text_block {
		display: flex;
		justify-content: flex-start;
		flex-direction: row-reverse;
		padding-top:360px;
	}

	.area1_block1 .text_block p {
		line-height: 45px;
	}

	.area1_block1 .text_block .listbox {
		margin:0 0 0 40px;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}

	.area1_block1 .text_block .listbox:last-child {
		margin-left:0;
	}

	.area1_block1 .text_block .listbox::before {
		left:auto;
		right:0;
		width:1px;
		height:0;
	}

	.area1_block1 .text_block .listbox.anim_action::before {
		animation-name: line_in2;
		-webkit-animation-name: line_in2;
	}

	.area1_block1 .text_block .listbox.listb2.anim_action::before {
		animation-delay:1.6s;
		-webkit-animation-delay:1.6s;
	}

	.area1_block1 .text_block p {
		padding:5px 0 0;
		font-size:1.8rem;
		letter-spacing: 2px;
		transform: translateX(-50px);
	}

	.area1_block1 .text_block p.anim_action {
		animation-name: text_in2;
		-webkit-animation-name: text_in2;
	}

	.area1_block1 .text_block .listbox p:after {
		top:0;
		bottom:auto;
		width:1px;
		height:0;
	}

	.area1_block1 .text_block .listbox p.anim_action:after {
		animation-name: line_in2;
		-webkit-animation-name: line_in2;
		animation-duration: 1.2s;
		-webkit-animation-duration: 1.2s;
		animation-iteration-count:1;
		-webkit-animation-iteration-count:1;
		animation-fill-mode:both;
		-webkit-animation-fill-mode:both;
	}

	.top_area2 {
		background-position: left calc(50% - 550px) top;
		background-size: 421px 500px;
	}

	.top_area2 .block1 {
		padding:115px 50px 110px;
	}

	.area2_block1 {
		margin:0 0 110px;
		padding:0;
	}

	.area2_block1 h2 {
		top:40px;
		left:auto;
		right:50px;
		width:142px;
	}

	.area2_block1 h2 b::before {
		right: 30px;
	}

	.area2_block1 .imagebox {
		background:url('../images/top/top_area2bgimage.png') no-repeat left bottom;
		background-size: 445px 360px;
		margin:0 0 30px;
		width:645px;
		height:475px;
		position: relative;
	}

	.area2_block1 .imagebox p {
		position: absolute;
		left:65px;
		bottom:40px;
		width:580px;
	}

	.area2_block1 .inimage {
		margin:0 0 30px;
		padding:0 0 40px 65px;
		width:645px;
	}

	.area2_block1 .inimage::before {
		width:445px;
		height:360px;
		transform: translateX(65px) translateY(-40px);
	}

	.area2_block1 .inimage .image2 {
		width:calc(100% - 65px);
		height:calc(100% - 40px);
	}

	.area2_block1 .exbox {
		margin:0 0 0 490px;
	}

	.area2_block1 .exbox p {
		margin:0 0 30px;
		line-height:2.0;
		font-size:1.7rem;
		letter-spacing: 1.5px;
	}

	.area2_block2 {
		margin:0 0 60px;
		padding:0 10px;
	}

	.area2_block2 h3 {
		top:-115px;
		left:150px;
		font-size:2.4rem;
	}

	.area2_block2 h3 b::before {
		right: 22px;
	}

	.area2_block2 .spimage {
		display: none;
	}

	.area2_block2 .balance_block {
		background: url('../images/top/top_area2image3.png') no-repeat center center;
		background-size: 340px 330px;
		background-color: rgba(255, 255, 255, 0.4);
		transform: translateY(10px);
		height:470px;
		position: relative;
	}

	.area2_block2 .checkbox {
		position: absolute;
		left:40px;
		display: block;
		margin:0;
		padding:0;
		width:280px;
	}

	.area2_block2 .checkbox.check1 {
		top:55px;
		left:650px;
	}

	.area2_block2 .checkbox.check2 {
		top:120px;
	}

	.area2_block2 .checkbox.check3 {
		top:280px;
		left:650px;
	}

	.area2_block2 .checkbox.check4 {
		top:295px;
	}

	.area2_block2 .checkbox h4 {
		display: none;
	}

	.area2_block2 .checkbox p {
		width:100%;
		line-height:1.7;
		letter-spacing: 1.2px;
	}

	.top_area2 .morebox {
		text-align: right;
	}

	.top_area3 {
		background-position: left calc(50% + 650px) bottom;
		background-size: 421px 180px;
	}

	.top_area3 .block1 {
		padding:20px 50px 30px;
		width:900px;
	}

	.newtype .top_area3 .block1 {
		padding-bottom:0;
	}

	.top_area3 .prof_block {
		margin:0 auto 20px;
		padding:0 50px 0 0;
		width:600px;
	}

	.newtype .top_area3 .prof_block {
		margin-bottom:0;
	}

	.top_area3 .prof_block .name {
		background-position: left 40px;
		background-size: 70px 188px;
		margin:0 0 0 30px;
		padding: 240px 0 0;
		width:70px;
	}

	.top_area3 .prof_block .ex {
		padding:90px 0 0;
		width:180px;
		line-height:2.0;
		font-size:1.5rem;
	}

	.top_area3 .prof_block .prof {
		width:250px;
		height:300px;
	}

	.top_area3 .prof_block .prof img {
		transform: translateX(30px) translateY(-45px);
	}

	.top_area3 .prof_block .profbox {
		width:287px;
		transform: translateY(-40px);
	}

	.top_area3 .prof_block .profimage {
		margin:0 0 20px;
		padding:0 0 30px 45px;
	}

	.top_area3 .prof_block .profimage::before {
		width:calc(100% - 45px);
		height:calc(100% - 30px);
		transform: translateX(45px) translateY(-30px);
	}

	.top_area3 .prof_block .profimage .image2 {
		width:calc(100% - 40px);
	}

	.top_area3 .morebox {
		margin:0 auto;
		width:600px;
	}

	.top_area4 {
		background-position: left calc(50% + 650px) top;
		background-size: 421px 500px;
	}

	.top_area4 .block1 {
		padding-top: 120px;
		padding-bottom: 110px;
		width:1000px;
	}

	.top_area4 h2 {
		margin:0 auto 60px;
		font-size:2.2rem;
		letter-spacing: 2px;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}

	.item_index {
		display: flex;
		align-items: stretch;
		margin:0 0 100px;
	}

	.item_index .itembox {
		margin:0 30px 0 0;
		width:280px;
	}

	.item_index .itembox:nth-child(2) {
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s;
	}

	.item_index .itembox:nth-child(3) {
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}

	.item_index .itembox:last-child {
		margin-right:0;
	}

	.item_index .itembox a {
		display: block;
		height:100%;
	}

	.item_index .itembox .imagebox {
		margin:0 0 15px;
	}

	.item_index .itembox h3 {
		margin:0 0 5px;
		font-size:2.0rem;
		font-weight: 600;
		letter-spacing: 2px;
	}

	.item_index .itembox .en {
		line-height:1.4;
		font-size:1.3rem;
		font-weight: 600;
		letter-spacing: 1px;
	}

	.item_index .itembox .ex {
		margin:0 0 10px;
	}

	.item_index .itembox .ex p {
		line-height:1.4;
		text-align: justify;
		font-size:1.5rem;
	}

	.item_index .itembox .price {
		display: flex;
		align-items: baseline;
		font-size:1.5rem;
		letter-spacing: 1.5px;
	}

	.item_index .itembox .price b {
		font-size:1.7rem;
	}

	.item_index .itembox .price span {
		font-size:1.3rem;
	}

	.top_area4 .morebox {
		text-align: center;
		font-size:1.8rem;
	}

	.top_area5 .block1 {
		padding:110px 50px 70px 200px;
		width:900px;
	}

	.top_area5 h2 {
		left:50px;
	}

	.news_index {
		margin:0 0 60px;
	}

	.newsbox {
		margin:0 0 50px;
	}

	.newsbox .date {
		margin:0 0 20px;
		font-size:1.4rem;
	}

	.newsbox .date b {
		line-height:24px;
	}

	.newsbox h3 {
		margin:0 0 15px;
		font-size:1.7rem;
	}

	.newsbox .ex {
		font-size:1.5rem;
	}

	.top_area5 .morebox a {
		background-size: 79.5px 11.5px;
		padding:0 95px 0 0;
	}
}
